libkf5sysguard-data_5.6.5-0ubuntu1~ubuntu16.04~ppa1_all.deb


Advertisement

Description

libkf5sysguard-data - library for monitoring your system - shared library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libkf5sysguard-data
Package version 5.6.5
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture all
Package type deb
Installed size 4.02 KB
Download size 420.04 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5sysguard-data_5.8.9-0ubuntu1~ubuntu16.04~ppa1_all.deb 5.8.9 all Kubuntu Backports
libkf5sysguard-data_5.8.9-0ubuntu1~ubuntu16.04~ppa1_all.deb 5.8.9 all Kubuntu Backports
libkf5sysguard-data_5.6.5-0ubuntu1~ubuntu16.04~ppa1_all.deb 5.6.5 all Kubuntu Backports
libkf5sysguard-data_5.5.5-0ubuntu2_all.deb 5.5.5 all Ubuntu Universe
libkf5sysguard-data_5.5.5-0ubuntu2_all.deb 5.5.5 all Ubuntu Universe
libkf5sysguard-data - - -

Replaces

Name Value
kde-l10n-ar << 4:4.14.0-2
kde-l10n-bg << 4:4.14.0-2
kde-l10n-bs << 4:4.14.0-2
kde-l10n-ca << 4:4.14.0-2
kde-l10n-ca-valencia << 4:4.14.0-2
kde-l10n-cs << 4:4.14.0-2
kde-l10n-da << 4:4.14.0-2
kde-l10n-de << 4:4.14.0-2
kde-l10n-el << 4:4.14.0-2
kde-l10n-engb << 4:4.14.0-2
kde-l10n-eo << 4:4.14.0-2
kde-l10n-es << 4:4.14.0-2
kde-l10n-et << 4:4.14.0-2
kde-l10n-eu << 4:4.14.0-2
kde-l10n-fa << 4:4.14.0-2
kde-l10n-fi << 4:4.14.0-2
kde-l10n-fr << 4:4.14.0-2
kde-l10n-ga << 4:4.14.0-2
kde-l10n-gl << 4:4.14.0-2
kde-l10n-he << 4:4.14.0-2
kde-l10n-hi << 4:4.14.0-2
kde-l10n-hr << 4:4.14.0-2
kde-l10n-hu << 4:4.14.0-2
kde-l10n-ia << 4:4.14.0-2
kde-l10n-id << 4:4.14.0-2
kde-l10n-is << 4:4.14.0-2
kde-l10n-it << 4:4.14.0-2
kde-l10n-ja << 4:4.14.0-2
kde-l10n-kk << 4:4.14.0-2
kde-l10n-km << 4:4.14.0-2
kde-l10n-ko << 4:4.14.0-2
kde-l10n-lt << 4:4.14.0-2
kde-l10n-lv << 4:4.14.0-2
kde-l10n-mr << 4:4.14.0-2
kde-l10n-nb << 4:4.14.0-2
kde-l10n-nds << 4:4.14.0-2
kde-l10n-nl << 4:4.14.0-2
kde-l10n-nn << 4:4.14.0-2
kde-l10n-pa << 4:4.14.0-2
kde-l10n-pl << 4:4.14.0-2
kde-l10n-pt << 4:4.14.0-2
kde-l10n-ptbr << 4:4.14.0-2
kde-l10n-ro << 4:4.14.0-2
kde-l10n-ru << 4:4.14.0-2
kde-l10n-sk << 4:4.14.0-2
kde-l10n-sl << 4:4.14.0-2
kde-l10n-sr << 4:4.14.0-2
kde-l10n-sv << 4:4.14.0-2
kde-l10n-tr << 4:4.14.0-2
kde-l10n-ug << 4:4.14.0-2
kde-l10n-uk << 4:4.14.0-2
kde-l10n-wa << 4:4.14.0-2
kde-l10n-zhcn << 4:4.14.0-2
kde-l10n-zhtw << 4:4.14.0-2
ksysguard << 4:5.0.0
libkf5sysguard-bin << 4:5.0.95
libkf5sysguard5-data << 4:5.2.0

Download

Type URL
Binary Package libkf5sysguard-data_5.6.5-0ubuntu1~ubuntu16.04~ppa1_all.deb
Source Package libksysguard

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5sysguard-data deb package:
    # sudo apt-get install libkf5sysguard-data

See Also

Package Description
libkf5sysguard-dev_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb library for monitoring your system - development files
libkf5sysguard5-data_5.6.5-0ubuntu1~ubuntu16.04~ppa1_all.deb transitional dummy package
libkf5sysguard5-data_5.8.9-0ubuntu1~ubuntu16.04~ppa1_all.deb transitional dummy package
libkf5sysguard5_5.6.5-0ubuntu1~ubuntu16.04~ppa1_all.deb transitional dummy package
libkf5sysguard5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_all.deb transitional dummy package
libkf5templateparser-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KDE PIM messaging library, template parser devel files
libkf5templateparser5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KMail template parser library
libkf5texteditor-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb provide advanced plain text editing services
libkf5texteditor5-libjs-underscore_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Bridge package for libjs-underscore
libkf5texteditor5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb provide advanced plain text editing services
libkf5textwidgets-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Advanced text editing widgets
libkf5textwidgets-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for ktextwidgets
libkf5textwidgets5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Advanced text editing widgets
libkf5threadweaver-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming.in Qt
libkf5threadweaver5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming.in Qt
Advertisement
Advertisement